@charset "UTF-8";
/* CSS Document */
body{
	margin: 0;
	padding: 0;
font-family: Arial, Helvetica, sans-serif;
	
	background-color: #e9212d;
	
}

#wrapper{
width: 800px;
height:4000px;
margin: 5px auto 0 auto;
background-color: #a6a8ab;

text-align: left;
border: solid 1px black;
position: relative;
background-image: url(city7.png);
background-repeat: no-repeat;
background-position: 420px 20px;

}


#wrapperG{
width: 800px;
height:2500px;
margin: 5px auto 0 auto;
background-color: #a6a8ab;
text-align: left;
border: solid 1px black;
position: relative;
background-image: url(city7.png);
background-repeat: no-repeat;
background-position: 420px 20px;

}

#wrapperH{
width: 800px;
height:2600px;
margin: 5px auto 0 auto;
background-color: #a6a8ab;
text-align: left;
border: solid 1px black;
position: relative;
background-image: url(city7.png);
background-repeat: no-repeat;
background-position: 420px 20px;

}


#wrapperDakota{
width: 800px;
height:2200px;
margin: 5px auto 0 auto;
background-color: #a6a8ab;
text-align: left;
border: solid 1px black;
position: relative;
background-image: url(city7.png);
background-repeat: no-repeat;
background-position: 420px 20px;

}








#wrapperC{
width: 800px;
height:1300px;
margin: 5px auto 0 auto;
background-color: #a6a8ab;
text-align: left;
border: solid 1px black;
position: relative;
background-image: url(city7.png);
background-repeat: no-repeat;
background-position: 420px 20px;

}

#wrapperM{
width: 800px;
height:3500px;
margin: 5px auto 0 auto;
background-color: #a6a8ab;
text-align: left;
border: solid 1px black;
position: relative;
background-image: url(city7.png);
background-repeat: no-repeat;
background-position: 420px 20px;

}


#wrapperD{
width: 800px;
height:3000px;
margin: 5px auto 0 auto;
background-color: #a6a8ab;
text-align: left;
border: solid 1px black;
position: relative;
background-image: url(city7.png);
background-repeat: no-repeat;
background-position: 420px 20px;
}


#wrapperL{
width: 800px;
height:3200px;
margin: 5px auto 0 auto;
background-color: #a6a8ab;
text-align: left;
border: solid 1px black;
position: relative;
background-image: url(city7.png);
background-repeat: no-repeat;
background-position: 420px 20px;
}

#header{

width: 800px;
height: 218px;
position: relative;

}




#headerA{

width: 800px;
height: 110px;
position: relative;



}

.red  {
color: red;	
	
}

.flyer    {
	
width: 799px;
float: left;
color: #00c;
	
	
}

#barb_video_2020  {

	width: 800px;
	height: 1200px;
	margin: 20px 0 0 -50;

	background-color: #a6a8ab;

}



#barb_video_2020b  {

width: 800px;
height: 20px;
margin: 50px 0 0 -10;
text-align: center;
font-size: 20px;

background-color: #a6a8ab;



/* a:link - a normal, unvisited link.
a:visited - a link the user has visited.
a:hover - a link when the user mouses over it.
a:active - a link the moment it is clicked. */


}

#barb_video_2020b a {

/* color: #222; */
color: yellow;
text-transform: uppercase;
font-style: bold;

}

#barb_video_2020b a:hover {
	color: red;
	text-decoration: none;
	
	}



.bdayFlyer   {

	height: 592px;
	width: 800px;

}

.ppForm   {
	width: 799 px;
	height: 30px;
	float:left;
margin: 0 0 0 0;


}



.title2020   {
	margin: 10px 0 20px 0;

text-align: center;

}

#homeTitle2020  {

	width: 800px;
	height: 800px;
	margin: 50px 0 0 -50;
	/* background-color: #a6a8ab; */
	background-color: yellow;

}





.barb2020   {
margin: 30px 20px 20px 30px;



}

/* #barb_video_2020 img  {

margin: 0 0 0 -20px;
	
	} */

	.paypal2020   {
text-align: center;
margin:20px auto 0 auto;


	}


    #logoDiv  {
    width: 250px;
height: 125px;
 margin: 25px 0px 0 40px;
 float: left;
    }
    
 /*   .graphicText  {
	width: 800px;
	height: 80px;
	
	margin: 60px 0 0 0;
	float: left;
	text-align: center;
	float: left;
    }
    */
 
 .grayBold  {
	font-weight: bold;
	color: black;
	font-size: 16px;
	
 }
 
 
  .boldLarge, .boldLarge a  {
	font-weight: bold;
	color: black;
	font-size: 16px;

	
 }
 
 .boldLarge a  {
		display: inline-block;
	text-decoration: none;
	border-bottom: .5px dotted #444;
	
 }
 
  .boldLarge a:link {
    text-decoration: none;
}

.boldLarge a:visited {
    text-decoration: none;
}

.boldLarge a:hover {
    border-bottom: 2px dotted black;
}

.boldLarge a:active {
    border-bottom: 2px dotted black;
}
 
 
 .rich {
	font-weight: bold;
	color: black;
	
}
 
.rich a {
	font-weight: bold;
	color: black;
	border-bottom: 1px dotted black;
	
}
 

 
 .rich a:link {
    text-decoration: none;
}

.rich a:visited {
    text-decoration: none;
}

.rich a:hover {
    border-bottom: 1px solid black;
}

a:active {
    border-bottom: .5px solid black;
}
 
 .graphicText  {
	width: 800px;
	height: 85px;
	margin: 110px auto;
	background: #a6a8ab;
	/*background: #f5f9cd;*/
	
	border: none;
	text-align: center;
	color: #444;
	font-size: 14px;

    }
    
     .graphicText2  {
	width: 800px;
	height: 50px;
	margin: 200px auto;
	background: #a6a8ab;
	/*background: #f5f9cd;*/
/*	border: 1px solid black;*/
	text-align: center;
	color: #444;
	font-size: 14px;
	float: left;
	clear: both;

    }
    
    .graphic  {
	text-align: center;
	width: 800px;
	height: 1785px;
	margin: 120px 0 0 -50px;
	float: left;
	position: relative;
    }
    
    
/*    .graphic img  {
	
	display: none;
    }*/
    
    #graphicHome   {
	width: 630px;
	height: 290px;
	margin: 40px auto;
	/*background: #a6a8ab; */
	/*background: #f1f8b1;*/
	/*background: #f6feab;*/
	/*background: #f5f9cd;*/
	/*background:#fbba9d;*/
	background:#f7d5a7;
	border: 1px solid black;
	text-align: center;
	color: #444;
	font-size: 14px;
	
    }
    


    
    	#mainTextSl3 {
position: relative;
width: 699px;
height: 43px;
margin: 35px 0 0 95px;

float: left;
clear:left;
}



p img{
float: left;
margin: 15px 15px 15px 0;
border: solid black 1px;
}

#picCon  {
position: relative;
width: 775px;
height: 600px;
margin: 120px 0 0 -25px;
text-align: left;
float: left;	
	
}



#picCon img {
margin: 10px 0 0 15px;
border: solid black 1px;
float: left;

}

#leftCol {
position: relative;
width: 775px;
height: 900px;
margin: 25px 0 0 10px;
text-align: left;
float: left;
}

#manCard {
	
	width: 700px;
height: 1800px;
margin: 70px 0 0 40px;
text-align: left;
float: left;
	
	
}






#contactInfoD .lesArtist  {
font-family: "Times New Roman", Times, serif;
font-size: 19px;
color: black;
margin: 60px 0 0 40px;
}


#videoDiv2D .click  {
font-family: "Times New Roman", Times, serif;
font-size: 16px;
color: black;
margin: 0 0 0 0;
}

#videoDiv2H .click  {
font-family: "Times New Roman", Times, serif;
font-size: 16px;
color: black;
margin: 0 0 0 0;
}







#contactInfoC .lesArtistT  {
font-family: "Times New Roman", Times, serif;
font-size: 19px;
color: black;
margin: 100px 0 0 40px;
}

#navigation  {
width:400px;
height: 15px;
font-size: 16px;
font-weight: bold;
margin: 0 0 0 0;
float: left;
}

#fbIcon  {
	margin: -20px 0 0 0;
float: left;
font-size: 16px;
	
}

#fbIcon img  {
margin: 0 0 0 30px;
border: none;
	
}

#fbIcon2  {
	margin: 0;
float: none;
font-size: 16px;
	
}

#fbIcon2 img  {
margin: 0 0 0 30px;
border: none;
	
}


#navigation ul li {
display: inline-block;
}

#navigation a  {
text-decoration: none;

}

#navigation ul  {
list-style-type: none;
padding; 0;
margin: 0;
position: relative;
min-width: 175px;
}

#navigation ul li:hover  {
background-color: #a6a8ab;
color: #eefc68;
text-decoration: underline;
}

#navigation ul li a,visited  {
	color:  #CCC;
	display: block;

	text-decoration: none;
}

#navigation ul li:hover ul  {
	display: block;
}

#navigation ul ul  {
	display: none;
	position: absolute;
	background-color: #ccc;
	z-index: 1;

}

#navigation ul li li  {
display: block;
z-index: 1;
}

#navigation ul ul li a:hover  {
color:  #e9212d;
z-index: 1;
}



#navigation a {

text-decoration: none;

margin: 5px;

}


#navigation a:link, #navigation a:visited{

color:black;
text-decoration: none;
outline: none;
}

#navigation a:hover, #navigation a:active {
	color: #eefc68;
	text-decoration: underline;
	outline: none;
	}
	
	
	#contactInfo  {
	width: 375px;
	height: 376px;
	margin: 45px 0 0 20px;
	}
	
			#contactInfoC a:link  {
	color:#e9212d;
text-decoration: none;
outline: none;
	}
	
	#contactInfoC a:hover  {
	color:#e9212d;
	text-decoration:underline;
	outline:none;
	}
	
		#contactInfoC a:active  {
	color:#e9212d;
text-decoration: none;
outline: none;
	}
	
			#contactInfoC a:visited  {
	color:#e9212d;
text-decoration: none;
outline: none;
	}
	
	
	
#creditC a:link, #creditC a:visited{

color:black;
text-decoration: none;
outline: none;
}

#creditC a:hover, #creditC a:active {
	color: #FBFCF9;
	text-decoration: underline;
	outline: none;
	}
	
	
	
	
	
	
	
	
				#contactInfoD a:link  {
	color:#e9212d;
text-decoration: none;
outline: none;
	}
	
	#contactInfoD a:hover  {
	color:#e9212d;
	text-decoration:underline;
	outline:none;
	}
	
		#contactInfoD a:active  {
	color:#e9212d;
text-decoration: none;
outline: none;
	}
	
			#contactInfoD a:visited  {
	color:#e9212d;
text-decoration: none;
outline: none;
	}
	






#videoText a {

text-decoration: none;

list-style-type: none;

color: #00c;

}



#videoText a:hover {

text-decoration: underline;

color: #B01E37;

}


#videoDiv2D a {

text-decoration: none;

list-style-type: none;

color: #00c;

}



#videoDiv2D a:hover {

text-decoration: underline;

color: #B01E37;

}


#videoDiv2H a {

text-decoration: none;

list-style-type: none;

color: #00c;

}



#videoDiv2H a:hover {

text-decoration: underline;

color: #B01E37;

}






#videoTextm a {

text-decoration: none;

list-style-type: none;

color: #00c;

}



#videoTextm a:hover {

text-decoration: underline;

color: #B01E37;

}



#videoTextp a {

text-decoration: none;

list-style-type: none;

color: #00c;

}



#videoTextp a:hover {

text-decoration: underline;

color: #B01E37;

}


	
	
	
	
	


.barb   {
display: inline-block;
}


.barb_contact   {
display: inline-block;
margin-left:32px;
}

.rod   {
	font-size: 16px;
	
	
}




#contactInfoC    {
width: 720px;
height: 176px;
position: relative;
font-size: 19px;
margin: 40px 0 0 40px;
}

#infoC  {
width: 350px;
height: 176px;
position:relative;
float: left;
	
}

#infoP   {
width: 150px;
height:303px;
float: left;

}

#infoP img {
border: solid 8px #888;
margin: 40px 0 0 140px;
	
	
}

#artistDiv    {
width: 775px;
height: 400px;
position: relative;
font-size: 19px;
margin: 40px 0 0 40px;
float:left;
}


#textGS .nikkiMorris  {
	font-size: 2px;
	color:red;
	
}




#artistDiv img  {
border: solid 1px;
}

#picAL  {
width: 180px;
height: 172px;
}

#picGS  {
width: 225px;
height: 244px;
float:left;
}

#picGS img  {
border: solid 1px;
}

#picGSm  {
width: 275px;
height: 244px;
float:left;
}

#artistDiv #textGS {
width:225px;
height: 10px;
margin: 0 0 20px 0;

}

#artistDiv #textGSm {
width:275px;
height: 10px;
margin: 0 0 20px 0;

}

#artistDiv #textGS p  {
font-size:19px;
font-weight:bold;
text-align:center;
}

#artistDiv #textGSm p  {
font-size:19px;
font-weight:bold;
text-align:center;
}

#videoDiv  {
width:550px;
height: 330px;
float:left;
margin: 30px 0 0 0;
position: relative;
}

#videoDivm  {
width:500px;
height: 330px;
float:left;
margin: 30px 0 0 0;
position: relative;
}


#videoDivp  {
width:500px;
height: 330px;
float:left;
margin: 30px 0 0 0;
}

#videoDiv2  {
width:775px;
height: 430px;
float:left;
}


#videoDiv2D  {
width:775px;
height: 900px;
float:left;
}


#dividerDivD  {
width:800px;
height:  40px;


}

#videoDivL  {
width:775px;
height: 1600px;
float:left;
}

#videoDivL img  {
margin: 0 auto 20px auto;	
	
	
}

#videoText  {
width:450px;
height: 300px;
margin: 0 0 0 50px;
border: 1px solid black;
overflow:auto;
background-color:#a6a8ab;
}

#videoTextr  {
width:450px;
height: 300px;
margin: 0 0 0 50px;

overflow:auto;
background-color:#a6a8ab;
}

#videoTextm  {
width:400px;
height: 300px;
margin: 0 0 0 50px;
border: 1px solid black;
overflow:auto;
background-color:#a6a8ab;
}

#videoDivm #videoTextm .pmgr   {
	font-size: 14px;
	color: #e74c37;
	

}



#videoTextp  {
width:400px;
height: 300px;
margin: 0 0 0 50px;

overflow:auto;
background-color:#a6a8ab;
}





#videoDA  {
width:320px;
height: 240px;
margin: 50px 0 0 0;
float:left;
}

#videoDA2  {
	text-align: center;
width:320px;
height: 240px;
margin: 50px 0 0 40px;
float:left;
}

#videoDA2b  {
	text-align: left;
width:320px;
height: 240px;
margin: 50px 0 0 40px;
float:left;
}

#videoDA3  {
width:320px;
height: 240px;
margin: 25px 0px 0 0;
float:left;
}

#videoDA4  {
width:320px;
height: 240px;
margin: 25px 0 0 40px;
float:left;
}

#videoDA5  {
width:320px;
height: 240px;
margin: 25px 0px 0 0;
float:left;
}

#videoDA6  {
width:320px;
height: 240px;
margin: 25px 0 0 40px;
float:left;
}


#videoDA7  {
width:320px;
height: 240px;
margin: 25px 0px 0 0;
float:left;
}

#videoDA8  {
width:320px;
height: 240px;
margin: 25px 0 0 40px;
float:left;
}


#videoDA9  {
width:320px;
height: 240px;
margin: 25px 0px 0 0;
float:left;
}

#videoDA10  {
width:320px;
height: 240px;
margin: 25px 0 0 40px;
float:left;
}

#videoDA11  {
width:320px;
height: 240px;
margin: 25px 0px 0 0;
float:left;
}

#videoDA12  {
width:320px;
height: 240px;
margin: 25px 0 0 40px;
float:left;
}

#videoDA13  {
width:320px;
height: 240px;
margin: 25px 0px 0 0;
float:left;
}

#videoDA14  {
width:320px;
height: 240px;
margin: 25px 0 0 40px;
float:left;
}



#videoDA15  {
width:320px;
height: 240px;
margin: 25px 0px 0 0;
float:left;
}

#videoDA16  {
width:320px;
height: 240px;
margin: 25px 0 0 40px;
float:left;
}

#videoDA17  {
width:320px;
height: 240px;
margin: 25px 0px 0 0;
float:left;
}



#videoDiv #videoText p  {
font-size:16px;
font-weight:normal;
text-align:left;
margin:0 10px 0 5px;
text-align:justify;

line-height: 1.3;

}

#videoText ul li  {
font-size:16px;
font-weight:normal;
text-align:left;
margin:0 10px 0 5px;
/*text-align:justify;*/

line-height: 1.3;	
	
}

#videoDivm #videoTextm p  {
font-size:16px;
font-weight:normal;
text-align:left;
margin:0 10px 0 5px;
text-align:justify;

line-height: 1.3;

}

}

#videoDivp #videoTextp p  {
font-size:16px;
font-weight:normal;
text-align:left;
margin:0 10px 0 5px;
text-align:justify;

line-height: 1.3;

}



#contactInfoD    {
width: 800px;
height: 1400px;
position: relative;
font-size: 19px;
margin: 40px 0 0 5px;
}

#infoInfo   {
width: 350px;
height: 180px;
position: relative;
font-size: 19px;
margin: 0px 0 0 0;
float:left;
}

#infoInfo .lesArtist  {
margin: 40px 0 0 30px;
}

#photo1  {
width:108px;
height: 184px;
margin:5px 0 0 125px;
float:left;
}

#photo2  {
width:108px;
height: 184px;
margin:5px 0 0 45px;
float:left;
}

#photo3 {
width:108px;
height: 184px;
margin:30px 0 0 70px;
float:left;
}

#photo4  {
width:108px;
height: 187px;
margin:30px 0 0 40px;
float:left;
}



#photo5  {
width:108px;
height: 187px;
margin:30px 0 0 55px;
float:left;
}

#photo6  {
width:158px;
height: 187px;
margin:30px 0 0 50px;
float:left;
}


#photo7  {
width:108px;
height: 187px;
margin:30px 0 0 40px;
float:left;
}

#photo8  {
width:108px;
height: 187px;
margin:30px 0 0 40px;
float:left;
}

#photo9  {
width:108px;
height: 187px;
margin:30px 0 0 50px;
float:left;
}

#photo10  {
width:108px;
height: 187px;
margin:30px 0 0 40px;
float:left;
} 

#photo11  {
width:108px;
height: 187px;
margin:30px 0 0 85px;
float:left;
}

#photo12  {
width:108px;
height: 187px;
margin:30px 30px 0 65px;
float:left;
}

#photo13  {
width:158px;
height: 187px;
margin:30px 0 0 40px;
/*  clear:both; */
float:left;
}

#photo26  {
width:158px;
height: 187px;
margin:30px 0 0 100px;
float:left;
}

#photo15  {
width:108px;
height: 187px;
margin:30px 0 0 35px;
float:left;
}

/*#photo14  {
width:158px;
height: 187px;
margin:5px 0 0 40px;
float:left;
}*/


#photo14  {
width:108px;
height: 184px;
margin:5px 0 0 100px;

float:left;
}

#photo16  {
width:108px;
height: 186px;
/*margin:30px 0 0 155px;*/
margin:30px 0 0 50px;
float:left;
}


#photo17  {
width:108px;
height: 186px;
margin:30px 0 0 70px;


float:left;
}

#photo18  {
width:108px;
height: 187px;
margin:30px 0 0 37px;
float:left;
}


#photo19  {
width:108px;
height: 187px;
margin:30px 0 0 65px;
float:left;
}

#photo20  {
width:158px;
height: 187px;
margin:30px 0 0 175px;
float:left;
}


#photo21  {
width:108px;
height: 187px;
margin:30px 0 0 40px;
float:left;
}

#photo22  {
width:158px;
height: 187px;
margin:30px 0 0 30px;
float:left;
}



#photo23  {
width:158px;
height: 187px;
margin:30px 0 0 75px;
float:left;
}


#photo24  {
width:108px;
height: 187px;
margin:30px 0 0 40px;
float:left;
}

#photo25  {
width:158px;
height: 187px;
margin:30px 0 0 22px;
float:left;
}

#photo26  {
width:158px;
height: 187px;
margin:30px 25px 0 40px;
float:left;
}

#photo27  {
width:158px;
height: 187px;
margin:30px 0 0 40px;
float:left;
}

#photo28  {
width:108px;
height: 187px;
margin:30px 0 0 0;
float:left;
}

#photo29 {
width:108px;
height: 187px;
margin:30px 0 0 40px;
float:left;
}

#photo30 {
width:108px;
height: 184px;
margin:30px 0 20px 50px;
float:left;
}


#photo31 {
width:158px;
height: 187px;
margin:30px 50px 0 75px;
float: left;
clear: both;

}






#photo32  {
width:108px;
height: 187px;
margin:30px 0 0 65px;
float:left;
}

#photo33  {
width:108px;
height: 184px;
margin:30px 0 0 70px;
float:left;
}

#photo34  {
width:108px;
height: 184px;
margin:30px 0 0 65px;
float:left;
}

#photo35  {
width:108px;
height: 184px;
margin:30px 0 0 58px;
float:left;
}

#photo36  {
width:108px;
height: 184px;
margin:30px 0 0 60px;
float:left;
}

#photo37  {
width:108px;
height: 184px;
margin:0 0 0 20px;
float:left;
}


#photo38  {
width:108px;
height: 184px;
margin:30px 0 0 88px;
float:left;
}

#photo39 {
width:158px;
height: 184px;
margin:30px 0 20px 150px;
float:left;
}


#photo40 {
width:108px;
height: 184px;
margin:30px 0 0 68px;
float:left;
clear: both;
}

#photo41  {
width:108px;
height: 184px;
margin:5px 0 0 98px;
float:left;
}

#photo42  {
width:108px;
height: 184px;
margin:30px 0 0 58px;
float:left;
}

#photo43  {
width:108px;
height: 184px;
margin:30px 0 0 60px;
float:left;
}

#photo44 {
width:158px;
height: 184px;
margin:30px 0 0 40px;
float: left;


}





/*#photo14  {
width:158px;
height: 187px;
margin:5px 0 0 40px;
float:left;
}*/










	 #creditC  {
	color: black;
	font-size: 14px;
	height: 70px;
	width: 650px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:720px;
	left:0px;
	
	}


	#copyright   {
	color: black;
	font-size: 12px;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:2550px;
	left:0px;
	
	}
	
	
		#barbInfo   {
	color: black;
	font-size: 14px;
	font-weight:bold;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:2475px;
	left:0px;
	
	}
		 
 
	 #copyrightC  {
	color: black;
	font-size: 12px;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:3800px;
	left:0px;
	
	}
	
	
		 #copyrightG  {
	color: black;
	font-size: 12px;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:2450px;
	left:0px;
	
	}
	
		 #copyrightCC  {
	color: black;
	font-size: 12px;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:2800px;
	left:0px;
	
	}
	
	
		 #copyrightD  {
	color: black;
	font-size: 12px;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:1280px;
	left:0px;
	
	}
	
	
			 #copyrightS  {
	color: black;
	font-size: 12px;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:1100px;
	left:0px;
	
	}
	
			 #copyrightE  {
	color: black;
	font-size: 12px;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:2450px;
	left:0px;
	
	}
	
	
	
	
			 #copyrightM  {
	color: black;
	font-size: 12px;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:3450px;
	left:0px;
	
	}
	
	
			 #copyrightDD  {
	color: black;
	font-size: 12px;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:1580px;
	left:0px;
	
	}
	
				 #copyrightL  {
	color: black;
	font-size: 12px;
	height: 15px;
	width: 700px;
	margin: 0 50px;
	float: left;
	clear: both;
	position:absolute;
	top:3100px;
	left:0px;
	
	}




.clear {
clear: both;
}

